Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

No puedo conectar con los servidores ed2k

LadyMoomin

Hola! he leido varios temas acerca de los servidores ed2k pero ningun ha podido solucionarme el problema. Hasta hace dos dias tenia perfecta conexion con mi emule xtreme. Pero de pronto ya no puedo contectar a ningun servidor. Tengo la lista actualizada y son servidores fiables, no poseo otro programa que interfiera en su conexion y los puertos estas abiertos, dandome correcto el test de puerto.

Siempre que le doy a un puerto me al par de minutos me sale como que esta caido y no hay manera... son los servidores? o es mi emule..

Tengo adsl con Jazztel con router ar-5315u

espero respuestas! y gracias de antemano :D

Curro1

Los 4 "eMuleSecurity" parecen caídos en este instante, pero sí funcionan el "TV Underground" (176.103.48.36:4184) y "GrupoTS Server" (46.105.126.71:4661).

He probado también a conectarme con LowID a esos 2 servidores, y entran al instante sin reintentos.

BocaDePez
BocaDePez

Si, era eso, gracias por la ayuda! y siento haber molestado con algo tan simple jajaja

BocaDePez
BocaDePez

Funcionan correctamente:

eDonkey server No2--->ed2k://|server|176.103.56.135|2442|/

TV Underground --------> ed2k://|server|176.103.48.36|4184|/

GrupoTS.net Server -----> ed2k://|server|46.105.126.71|4661|/

Sharing-Devils.org No.3 --> ed2k://|server|85.204.50.116|4232|/

Los cuatro servidores de eMule Security están caídos desde el martes a última hora. He contactado con su administrador y me ha confirmado que se debe a que en estos momentos no puede asumir el coste de los servidores dedicados. Es decir, a corto plazo no parece que vayan a volver y, si lo hacen, será probablemente con nuevas IPs. En breve se actualizará el server.met para eliminarlos de la lista.
En otro orden de cosas, esta semana el servidor GrupoTS Server se ha actualizado a la última versión de Ludgunum, 17.15, y ya soporta la ofuscación de protocolo.

Lo bueno es que emule funciona correctamente con la red KAD. Así que cero problemas.

🗨️ 4
mceds

Lo malo es que, con servidores, funciona mejor.

Gracias por la información de primera mano de los admins.

Curro1

Gracias por la info.

En la web de eMule-security también han puesto una lista de servidores: emule-security.org/serverlist/
E incluso han dejado esto: ed2k://|serverlist|http://upd.emule-security.org/server.met|/
Aunque por si acaso, le he dado mayor prioridad al "TV Underground", que es el que actualmente utiliza más gente.

También añadieron una nota en la web, indicando lo que se comentaba arriba:

eMule Security servers are closed from 07.02.2017 so as I am unable at this time to pay the rent of dedicated servers.

En fin, seguiremos combinando servidores + KAD, como siempre.

BocaDePez
BocaDePez

thanks

BocaDePez
BocaDePez

Gracias por tu aportación... esta ya loco intentando actualizar los servers caidos..

BocaDePez
BocaDePez

A mi me ha pasado lo mismo y, después de darle vueltas al tema utilizando el servicio "tu experto de Orange", se llega a la conclusión de que, SIN PREVIO AVISO, Orange ha cambiado los puertos del router eliminando el "IPV4" y transformandolo en IPV6.

La solución que proponen en el 1470 (que controla a distancia mi router de Orange) es comprar, por un pago único de 15€, un puerto IP fijo, pero sus compañeros de "tu experto de Orange" me confirman que no serviría de nada.

Habría que contactar con los programadores de eMule para consultar la posible solución.

Jesús F C

🗨️ 1
pepejil

Que tengas DS-Lite no significa que no puedas abrir puertos en IPv4. Orange tiene implementado PCP.

Habría que contactar con los programadores de eMule para consultar la posible solución.

Si, pues la versión 0.50a que es la última tiene ya 9 años. Contacta si quieres pero el proyecto está abandonado.